.home h1.sectionTitle,
.home h1.sectionTitle a {
	font-size: 30px;
}
.box {
	background-color: transparent;
	border: 2px solid #96B614;
}
.mettCarousel {
	margin-bottom: 20px;
	z-index: 1 !important;
}
.mettCarousel .carouselSlide p {
	margin-bottom: 0;
}
.carouselControls {
	padding-top: 0;
}
#right .widget-twitter h2 {
	text-align: center;
}
.mettWidget .widget-twitter .tweet_list .tweet_text {
	word-wrap: break-word;
}
#content .widget-items.widget-type-3.carousel .carouselSlide img:not(.avatar) {
	height: 200px !important;
	top: 0 !important;
}
#events .list.alternative .three.columns.time {
	display: none;
}
